@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
  Layout - boxlist
---------------------------------------------------------*/
.l-boxlist.is-col2 .u-size-35{
	font-size: min(2.5vw,205%);
	letter-spacing: 0.15em;
	line-height: 1.4em;
	margin-bottom: 0.6em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.l-boxlist.is-col2 .u-size-35{
	font-size: min(2.7vw,205%);
    letter-spacing: 0.1em;
}

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-boxlist.is-col2 .u-size-35{
	font-size: 135%;
    letter-spacing: 0.1em;
}
}
